@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'HelveticaThin';
    src: url('helvetica_neue_ce_35_thin-webfont.eot');
    src: url('helvetica_neue_ce_35_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_neue_ce_35_thin-webfont.woff') format('woff'),
         url('helvetica_neue_ce_35_thin-webfont.ttf') format('truetype'),
         url('helvetica_neue_ce_35_thin-webfont.svg#helvetica_ce_35_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'HelveticaNeue-Bold';
	src: url('HelveticaNeue-Bold.eot');
	src: url('HelveticaNeue-Bold.woff') format('woff'), url('HelveticaNeue-Bold.ttf') format('truetype'), url('HelveticaNeue-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


html,body{
background: url(../images/bg-image.png) no-repeat center top, url(../images/bg.jpg) center top repeat-x;
background-color: #c6ab71;
margin:0;
padding:0;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#7c7c7c;
font-size: 12px;
line-height:20px;}

p {
	margin: 5px 0px 20px;
	padding: 0px;
}


.wrapper{
width:800px;
margin:0 auto;
text-align:left;
}

.header{
height:137px;
}
.content-wrapper {
border: 3px solid white;
-moz-box-shadow: 0px 10px 35px #b1b1b1;
-webkit-box-shadow: 0px 10px 35px #b1b1b1;
box-shadow: 0px 10px 35px #b1b1b1;
background: url(../images/content-bg.jpg);
}
.content{
float: right;
width: 596px;
}
.slideshow {
width: 596px;
height: 244px;
overflow: hidden;
}
.content ul {
	margin: 30px 0px 30px 55px;
	padding: 0px;
}

.content li {
	list-style: url(../images/tick.png) outside;
	padding-left: 4px;
	margin: 0px 0px 5px;
}

.padder{
margin:30px 25px 50px;
min-height: 300px;
}

.blue{
color:#27aae1;}

h1{
font-family: 'HelveticaThin';
font-size:28px;
font-weight:normal;
color:#f98b26;
margin: 10px 0 12px;
}

h2{
font-family: 'HelveticaThin';
font-size:18px;
font-weight:normal;
color:#f98b26;
text-transform:uppercase;
background:url(../images/h2.jpg) left no-repeat;
padding-left:20px;
margin: 35px 0px 15px;
}

hr{
border:none;
border-top:1px solid #c3c3c3;
height:1px;
margin-bottom: 15px;
}

.logo{
margin-left:-57px;
float:left;}

.contact-info {
	margin-top: 45px;
}

.footer{
padding-top:18px;
color:#FFFFFF;
font-size:11px;
line-height:14px;
font-family:Tahoma, Geneva, sans-serif;
border-top: 10px solid #4fc7c8;
position: relative; 
z-index: 100;
}

.footer a{
color:#ffffff;
text-decoration:none;}

.footer a:hover{
color:#27aae1;}

.left{
float:left;}

.right{
float:right;}

.clear{
clear:both;}

input[type='text'], select, textarea {
	background: #ddd;
	border: 0;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7c7c7c;
	font-size:12px;
	padding: 5px 10px;
	margin: 0 0 5px 0;
	width: 280px;
}

.short {width: 70px !important;}
.wide {width: 526px !important; margin:10px 0 20px 0;}
select {width: 300px !important;}


input[type="submit"], .back {
display:inline-block;
	text-align: center;
	background: #27aae1;
	color: #fff;
	width: 120px;
	height: 38px;
	border: 0px;
	font-size: 16px;
	line-height: 38px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration:none;
}


input[type="submit"]:hover, back.hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity:0.8;
}

/* -------Dropdown menu-------- */


#nav{
background:url(../images/nav.jpg);
width: 197px;
float: left;
}


#nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}
 
#nav a {
	display: block;	
}

#nav li { /* all list items */
	width: auto;
	list-style: none;
	background: url(../images/seperators.jpg) bottom left no-repeat;
	padding-bottom: 2px;
}
 
#nav li ul li { /* all list items */
	float: left;
	margin-top:5px;
	width: 200px; /* width needed or else Opera goes nuts */
	background-color:#99FF00;
}
 
#nav li ul { /* second-level lists */
	position: absolute;
	background: orange;
	background-color:#CC00FF;
	width: 200px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
 
#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* normal states */

/* first level */
#nav li a:link, #nav li a:visited{
width:197px; /* must have a fixed width for ie6 */
height:47px;
line-height:47px;
color:#FFFFFF;
text-decoration:none;
padding:0 12px 0 26px;
display: block;
font-family: 'HelveticaNeue-Bold';
text-shadow: 1px 1px 1px #0a528f;
font-size: 14px;
}
#nav li a:after {
content: url(../images/nav-arrow.png);
float: right;
padding-top: 17px;
}
/* variable width setting can be used for other browsers */
html>body #nav li a:link, html>body #nav li a:visited {
width:auto;
} 

/* second level */
#nav li ul a:link, #nav li ul a:visited{
width:200px;
height:30px;
background-color:#CC0000;
margin:5px 0 0 0;
}

/* normal states */

/* first level */
#nav li a:hover, #nav li a.active{
background: url(../images/nav-hvr.jpg);
}
#nav li a.active:after {
content: "";
}
/* second level */
#nav li ul a:hover{
background-color:#0000FF;
}

/* -------Asiq CSS-------- */
p a {
    text-decoration: none;
    color: #f98b26;
}
p a:hover {
    text-decoration: underline;
}
h1 {
    line-height: 30px;
}
              
.edstopnumber{color:#fff;font-size:20px;font-weight:bold;font-family:'Arial Black', Gadget, sans-serif;text-decoration:none}
.edsfooternumber{color:#fff;font-size:20px;font-weight:bold;font-family:'Arial Black', Gadget, sans-serif;text-decoration:none}
.esdphdeskview{display:inline-block;}
.esdphmobveiw{display:none;}
.margintp7{margin-top:7px;}
.footcp{color: #FFFFFF;font-size: 11px;line-height: 14px;font-family: Tahoma, Geneva, sans-serif;}

@media only screen and (max-width: 768px) {
.esdphdeskview{display:none;}
.esdphmobveiw{display:inline-block;}
}